{
  "name": "Custom",
  "version": "0.1",
  "author": "Kavalar",
  "slug": "custom",
  "description": "Custom admin theme",
  "preview": "nrnv2024_640x360.jpg",
  "resource": "/resources/custom",
  "resource_path": "{RESOURCES}/custom",
  "layout": "main.php",
  "theme_path": "{APP}/admin_themes/{slug}",
  "layout_path": "{APP}/admin_themes/{slug}/layout"
}